Edgesight 4.5 bug – Upgrade to SP5.

Wednesday, September 16, 2009

Chris Hahn sent over this quick note.image


As of 08.27.2009 EdgeSight 4.5 customers will experience the following error:

“Archive load error: The archive '/edgesight40/app/suser/ZRemoteLib.zpd#12!lsync.htm' is not appropriately signed.  The system cannot find the file specified.”

This affects both agent and server functions and prevents data from being uploaded to the EdgeSight server.

The official KB article is at http://support.citrix.com/article/CTX122557

The official fix is to apply Service Pack 5.  SP5 can be found on Citrix’s  Support Site.

Previous
Next Post »

Amazon